.carousel-component {
	position:relative;
	overflow:hidden;
	display:none;
}
.carousel-component ul.carousel-list {
	width:10000000px;
	position:relative;
	z-index:1;
}
.carousel-component .carousel-list li {
	float:left;
	list-style:none;
	overflow:hidden;
}
.carousel-component .carousel-vertical li {
	margin-bottom:0px;/* Fix for extra spacing in IE */
	float:left;
	clear:left;  /* Force the LI to respect the HEIGHT specified */
	overflow:hidden;
	display:block;
}
.carousel-component ul.carousel-vertical {/*	width:auto;*/
}
.carousel-component .carousel-clip-region {
	overflow:hidden; /* Secret to the clipping */
	margin:0px auto;
	position:relative;
}
.carousel-component {
	padding:0px;
	background: url(../images/carouselBckg.jpg) no-repeat center;
	color:#618cbe;
}
.carousel-component ul.carousel-list {
	margin:0px;
	padding:0px;
	line-height:0px;
}
.carousel-component .carousel-list li {
	text-align:left;
	margin:0px;
	padding:0px;
	color:#FFF;
}
.carousel-component .carousel-vertical li {
}
.carousel-component ul.carousel-vertical {
}
